<div>
    <label class="caption">ДОБРО ДОШЛИ НА МИСЛИОНИЦУ</label>
</div>
<div class="radio_div">

<div class="student_button">
    <input type="radio" name="menu" id="student_radio" (click)="refreshAndEmitUserRadioValue(studentRadio.checked)" checked #studentRadio>
    <label for="student_radio"><i class="side-menu"></i>Ученик</label>
  </div>
  <div class="teacher_button">
    <input type="radio" name="menu" id="teacher_radio" (click)="refreshAndEmitUserRadioValue(studentRadio.checked)" #teacherRadio>
    <label for="teacher_radio"><i class="side-menu"></i>Учитељ</label>
  </div>
</div>


<div [class]="slideState">
    <app-login [isStudent]="studentRadio.checked"></app-login>
    <div class="sub-cont">
        <div class="img">
          <div class="img-text m-up">
            <h2>{{ to_register_title }}</h2>
            <p>{{ to_register_body}}</p>
          </div>
          <div class="img-text m-in">
            <h2>{{to_login_title}}</h2>
            <p>{{to_login_body}}</p>
          </div>
          <div class="img-btn" (click)="toggleSlide()">
            <span class="m-up">{{ register_slide_button }}</span>
            <span class="m-in">{{ login_slide_button }}</span>
          </div>
        </div>
        <app-register [isStudent]="studentRadio.checked"></app-register>
      </div>
</div>